#ifndef MapOnExpanded_H_DEFINED
#define MapOnExpanded_H_DEFINED

#include "../const.h"
#include "Image.h"

bool MapOnExpanded(const Image& image, Image& exp);
void MapBBOnExpanded(int*& bounding_box);
bool ExpandImages(const Image& mouth, const Image& eye_left, const Image& eye_right,
                  Image& mouth_exp, Image& eye_left_exp, Image& eye_right_exp, int*& face_bb);


#endif // MapOnExpanded_H_DEFINED
